Informacje o kompatybilności Serwera administracyjnego i Kaspersky Security Center Web Console

19 marca 2024

ID 211939

Zalecane jest korzystanie z najnowszej wersji Serwera administracyjnego Kaspersky Security Center i Kaspersky Security Center Web Console; w przeciwnym razie funkcjonalność Kaspersky Security Center może być ograniczona.

Możesz niezależnie zainstalować i uaktualnić Serwer administracyjny Kaspersky Security Center i Kaspersky Security Center Web Console. W takim przypadku, musisz upewnić się, że wersja zainstalowanej konsoli Kaspersky Security Center Web Console jest zgodna z wersją Serwera administracyjnego, z którym się łączysz.

  • Konsola internetowa zawarta w Kaspersky Security Center 14.2 Windows obsługuje Serwer administracyjny Kaspersky Security Center w następujących wersjach: 14.2, 14 i 13.2.
  • Serwer administracyjny zawarty w Kaspersky Security Center 14.2 Windows obsługuje konsolę internetową Kaspersky Security Center w następujących wersjach: 14.2, 14 i 13.2 dla Windows, 15 dla Linux.

Czy ten artykuł był pomocny?
Co możemy zrobić lepiej?
Dziękujemy za opinię! Dzięki niej możemy stawać się lepsi.
Dziękujemy za opinię! Dzięki niej możemy stawać się lepsi.